/* MOBILE STYLES ////////////////////////////////////////////////////////////////////////////////////////////////*/
@media only screen and (max-width: 767px){
	button {text-decoration: none !important}

	.IconsForSocialMedia{
/*		display: block;*/
		line-height: 4vw;
    	font-size: 3vw;
	}


	.MobileFooter{
			margin-bottom: 3%;
		}

	
	.IconsForSocialMedia{
/*		display: block;*/
		font-size: 2.5vw;
    	line-height: 1.5vw;
	}

	.MarginRight3{
		margin-right:3%;}

	.copyright{
		font-size: 2.5vw;
    	line-height: 1.5vw;
	}

	.MobileFooterTitle{
		font-size: 13.91vw !important;
		padding-top: 10%;
		margin-bottom: 2%;
	}

		


	


	
}